uuid: 2dd928ab-e65b-4562-b904-969b4d62a774
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.homepage
field_name: homepage
entity_type: comment
bundle: comment
label: Homepage
description: "The comment author's home page address."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: uri
